<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054125746</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/57/JORFARTI000054125746.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054125745" date_publi="2026-05-23" date_signature="2026-05-15" nature="DECRET" nor="ESRB2610264Z" num="" num_parution_jo="0120">
<TITRE_TXT c_titre_court="Décret du 15 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054125745">Décret du 15 mai 2026 portant approbation d'une élection à l'Académie des sciences morales et politiques - M. BORÉ (Louis) (rectificatif)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125746" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Rectificatif au Journal officiel n° 114 du 16 mai 2026, texte n° 69 :<br/>A l'article 1<sup>er</sup>, au lieu de lire : « (Fauteuil 6) », lire : « (Fauteuil 7) ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
